/* CSS Document for russochemie
   des. k3n Promogroup
*/
* {
outline:none;
}

body, html{
margin:0px 15px;
padding:0px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

body {
}

.fixed-width{
	width:930px;
	margin:auto;
}

td, tr, p, div, form, ul, ol {
margin:0;
padding:0;
font-size:100%;
}

table{
font-size:100%;
}

a, h1 a {
 color: #336699;
 text-decoration:underline;
}
a:visited{ color:#348dcc;}
a:hover{ text-decoration:none;}

img{border:none;}

p{_height:1%;}

.block{
overflow:hidden;
_height:1%;
}

.relative {
position:relative;
_height:1%;
}

h1, h2, h3, h4, h5{
font-size:100%;
margin:0;
padding:0;
font-weight:normal;
text-decoration:none;
}

.float-left {
	float:left;
}
.float-right {
	float:right;
}

.w-243-px {
	width:242px;
	_width:239px;
}

.w-201-px {
	width:201px;
	_width:198px;
}

.side-padding {
	padding:0px 0px 0px 0px;
}

.float-left .side-padding {
	padding-right: 21px;
	_padding-right: 18px;
}

.float-right .side-padding {
	padding-left: 21px;
	padding-left: 18px;
	padding-top:10px;
}

.float-left.w-201-px .side-padding {
	padding-bottom:20px;
}


.fix-width {
	width:1015px;
	text-align:left;
	margin:0px auto 0px auto;
	padding-top: 99px;
	padding-bottom: 78px;
	position:relative;
}

.topline {
	padding-top:22px;
	padding-bottom:2px;
}

	.topline table {
		width:100%;
		border-collapse:collapse;
		border-spacing: 0;
	}

	.topline td.server-date {
		font-size:11px;
		padding-left:32px;
		width: 50%;
	}
	.topline td.viv {
		font-size:11px;
		padding-left:32px;
		width: 20%;
	}

	.topline .service {
		width:295px;
	}

	.topline .service a {
		margin-left:24px;
	}
	
.header {
	overflow:hidden;
	_height:1%;
/*	height:218px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:10px;
}

	.header {
		font-size: 24px;
		color: #000000;
		margin-top:11px;
		font-family:Arial, Helvetica, sans-serif;
		overflow: hidden;
		$height:1%;
		_height: auto;
		position:relative;
	}
	
		.header .blueline-bg {
			background: #19304c url(../img/header_bg.gif) repeat-x top;
			background-color:#ffffff;
			color: #ffffff;
			font-size:17px;
			text-align: left;
		}
		
		.header .blueline {
			overflow: hidden;
			height:104px;
			background: url(../img/header.gif) no-repeat left top;
			padding: 0px 13px 0px 26px;
		}
		
			.header .logo {
				padding-top: 19px;
				float:left;
			}
		
			.header .gerb {
				float:right;
				padding-top:4px;
			}
			
			.header .logo img {
			}
	
			.header .logo a {
				display: block;
			}

		.header .top-menu {
			position:relative;
			background: url(../img/topmenu_bg.gif) repeat-x bottom;
			overflow:hidden;
			_height:1%;
			padding-bottom: 3px;
		}

		.header .top-menu ul {
			padding: 0px 11px 3px 12px;
			font-size:14px;
		}

		.header .top-menu ul li {
			float: left;
			list-style: none;
			padding:0;
		}

			.header .top-menu ul a {
				padding: 12px 14px 12px 16px;
				display:block;
				color: #222222;
				text-decoration: none;
				background:none;
			}

				.header .top-menu  ul a:hover {
					text-decoration: underline;
				}
		
				.header .top-menu  ul li.selected a,
				.header .top-menu  ul a:hover {
					background:#f0f0f0 url(../img/topmenu_hover.gif) repeat-x top;
				}
		
		.header .search {
			float: right;
			margin: 9px 18px 0px 0px;
			padding-bottom:1px;
			background:url(../img/searchinput.gif) no-repeat 0px 0px;
			$margin-top:4px;
			_margin-right:9px;
			$background-position: 0px 5px;
		}
		
			.header .search input.search-text {
				border: none;
				background: #ffffff;
				margin-right: 11px;
				margin-left: 7px;
				margin-top:0;
				width:130px;
				height:17px;
				vertical-align: text-bottom;
				padding:0;
			}
		
		
		.menu-cor {
			width:5px;
			height:43px;
			position:absolute;
			bottom:0px;
			background:url(../img/topmenu_cor.gif) no-repeat;
		}

			.menu-cor.lft {
				left:0;
				background-position: left bottom;
			}
	
			.menu-cor.rgt {
				right:0;
				background-position: right bottom;
			}
	
.global-wrapper {
	text-align: left;
	overflow:hidden;
	_height:1%;
	position:relative;
}	

.title {
	font-size:12px;
	font-weight: bold;
	border-bottom: 3px solid #b5b5b5;
	padding:7px 0px 6px 0px;
}


/*������� ��������� ������� � �������� � ������ �� ������� ��������*/
.title-red {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #ffffff;
	background: #981915 url(../img/title_red.gif) repeat-x top;
	padding: 3px 0px 3px 12px; /* ���� ����� ��� ����*/
 }



.banner-index-fake {
	height:100px;
}

.banner-index {
	margin:30px 0 0;
	width: 688px;
	left:0;
	bottom:0;
}

.banner-index2 {
	margin:10px 0 10px;
	width: 688px;
	left: 0%; 
	top: 25%;
	bottom:50px;

}

.corner {
	width: 5px;
	height:5px;
	position:absolute;
	line-height:1px;
	font-size:1px;
	background:url(../img/corner.gif) no-repeat;
}

	.corner.lt {
		left:0;
		top:0;
		background-position: left top;
	}
	
	.corner.lb {
		left:0;
		bottom:0;
		background-position: left bottom;
	}
	
	.corner.rt {
		right:0;
		top:0;
		background-position: right top;
	}
	
	.corner.rb {
		right:0;
		bottom:0;
		background-position: right bottom;
	}
	
.links-padding {
	margin-top:19px;
}

.links-border {
	background: #d8d8d4;
	padding:1px;
	position:relative;
	_height:1%;
}

.links {
/*	border: 1px solid #d8d8d4;*/
	background: #ffffff;
	padding-bottom:3px;
}

	.links .title{
		border-bottom: 1px solid #cccccc;
		margin-left:23px;
		margin-right:22px;
		font-size:18px;
		font-weight: bold;
		color: #222222;
		padding-bottom:14px;
		padding-top:14px;
	}
	
	.links-block {
		overflow:hidden;
		_height:1%;
		padding-left: 3px;
		padding-top:13px;
	}	

	.links-block .links-item {
		width:231px;
		height:66px;
		float:left;
		font-size:11px;
	}	

	.links-block .links-item p {
		padding-left: 20px;
		padding-right: 21px;
	}
	
	.links-block .links-item img {
		float:left;
		margin-right:12px;
		margin-top:2px;
	}	
	
	.links-block .links-item a {
		text-decoration: none;
	}	

		.links-block .links-item a:hover {
			text-decoration: underline;
		}	
	
.grey-bl {
	background:#54585d;
	clear: both;
	color: #f3f3f0;
	padding:19px 10px 13px 7px;
	margin-top:20px;
}

	.grey-bl a,
	.grey-bl a:visited {
		color: #f3f3f0;
	}
	
	.grey-bl .title {
		color: #fffffc;
		border-bottom: 1px solid #808386;
		text-transform:uppercase;
		padding:0;
	}
	.grey-bl .title h4 {
		color: #fffffc;
		font-size:14px;
		font-weight:bold;
		padding: 0 0 6px 0;
		border-bottom:1px solid #3e4145;
	}

	table.sitelinks {
		border-collapse:collapse;
		width:100%;
	}

	table.sitelinks td {
		padding: 0px 26px 20px 20px;
		vertical-align:top;
	}

	table.sitelinks .float-left {
		width:54%;
	}

	table.sitelinks ul {
		font-size:11px;
	}
		table.sitelinks .float-left ul {
			padding-right: 10px;
		}

	table.sitelinks ul li {
		list-style: none;
		padding-top:6px;
		padding-bottom:1px;
	}

.footer-cont {
	clear:both;
}

.footer {
	text-align: left;
	position:relative;
	height: 111px;
	padding-left: 68px;
	background: url(../img/footlogo.gif) no-repeat 7px 16px;
}

	.footer p {
		padding:0px 0px 0px 0px;
		overflow:hidden;
		_height:1%;
	}
	
	.promogroup {
		position: absolute;
		right: 1px;
		top: 25px;
	}
	
	.counters {
		position: absolute;
		right: 20px;
		top: 85px;
	}
	
	.footer .copyright {
		padding-top:21px;
		color: #000000;
		line-height:16px;
		font-size:11px;
	}
	.footer .copyright .textinfo{
		float: left;
	}	.footer .copyright .opechatka{
		float: right;
	}

.quote {
	font-family:"Times New Roman", Times, serif;
}

	.quote p {
		font-style:italic;
		width:98%;
		font-size:13px;
		padding-top: 7px;
		padding-bottom:1px;
		line-height:14px;
	}
	
	.quote p strong {
		font-size:12px;
	}

.icon-links {
	padding-top:22px;
	padding-left:4px;
}

	.icon-links p {
		overflow:hidden;
		_height:1%;
	}
	
	.icon-links img {
		float: left;
		margin-right:7px;
	}

	.icon-links span.links-text {
		display: block;
		padding-top:10px;
		padding-bottom:17px;
	}


.link-to-all {
	text-align:right;
	font-size:11px;
}

	.link-to-all a {
		background:url(../img/linktoall.gif) no-repeat 0px 4px;
		padding-left: 14px;
	}



/*��������� ������ ������ ������� � �������� �� ������� ��������*/	
.index-block {
	padding-top: 20px;
}

	.index-block a.rss {
		float:right;
		color:#ffffff;
		font-size:12px;
		text-decoration: none;
		margin: 4px 17px 0px 0px;
		padding: 0px 0px 0px 14px;
		background:url(../img/rss.gif) no-repeat 0px 2px;
	}
	
	.index-block .items {
		background:#e6e6e6;
		padding: 10px 15px 11px 15px;
		font-size:11px;
	}
	
	.index-block .item {
		line-height:16px;
		padding-bottom:3px;
		/*padding-right:10px;*/
	}
	
		.index-block .item a {
			text-decoration: none;
			color: #474747;
		}
		
			.index-block .item a:hover {
				text-decoration: underline;
			}
			
	.index-block .link-to-all {
		background:#f3f3f3;
		padding:5px 17px 8px 17px;
	}
	
	.index-block hr {
		display: block;
		border:none;
		padding-bottom:1px;
		background: url(../img/dot.gif) repeat-x top;
	}
	
	.index-block {
	}

.news-index-block {
	border-bottom: 1px solid #cccccc;
	line-height:18px;
	padding-bottom:11px;
	margin-bottom:5px;
}

	.news-index-block .title {
		font-size:18px;
		font-weight: bold;
		color: #222222;
		border-bottom: 1px solid #cccccc;
		padding-bottom:10px;
	}
	
		.news-index-block .title img {
			vertical-align:middle;
			margin-left:8px;
		}
	
	.switch,
	.news-index-block .title .switch {
		float: right;
		padding-right:13px;
		font-size:12px;
		padding-top:1px;
		font-weight: normal;
	}
	
		.switch span,
		.switch a,
		.news-index-block .title .switch span,
		.news-index-block .title .switch a {
		}
		
		.switch img,
		.content .switch img,
		.news-index-block .title .switch img {
			margin:0 0 0 7px;
			padding:0;
		}
		
	.news-item {
		padding-top:17px;
		font-size:14px;
	}
.pad0 {
padding:0;
}

		.news-item p,
		.content .news-item p {
			padding-bottom:0;
		}
	
		.news-item .date {
			font-size:11px;
		}


ul.left-navigation {
	font-size:14px;
	padding-top:3px;
	line-height:16px;
}

	ul.left-navigation li {
		padding-top:9px;
		list-style: none;
	}
	
		ul.left-navigation b {
		}
		
		ul.left-navigation li ul {
			padding-left:7px;
		}

			ul.left-navigation li li {
				background:url(../img/leftnav.gif) no-repeat 0px 14px;
				padding-left:12px;
			}
	
a.for-print {
	display: block;
	float:right;
	background:url(../img/print.gif) no-repeat 0px 3px;
	padding-left:25px;
	padding-right: 29px;
	padding-top:3px;
}

.news-param {
	padding-top:10px;
}

.news-param .switch p {
	padding-right:33px;
}

.system-message {
	padding-top:1px;
}

a.h1-right-link img {
	margin-right: 17px;
	margin-top:9px;
}


.content {
	padding-top: 10px;
	border-top: 3px solid #f0f0f0;
}

	.content.index {
		border-top: none;
	}

.breadcrumb {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
}

	.breadcrumb ul,
	.content .breadcrumb ul {
	margin-left: 1px;
	margin-top:7px;
	margin-bottom:6px;
	_height:1%;
	}

	.breadcrumb li {
		display:inline;
	}
	.breadcrumb a,
	.breadcrumb b {
		margin-left: 9px;
		margin-right: 10px;
	}

		.breadcrumb li.home a {
			margin-left:0;			
		}


.year-select {
	font-size:21px;
	margin-top:12px;
	margin-bottom:4px;
}

	.year-select ul,
	.content .year-select ul {
		height: 30px;
		padding:0px 0px 0px 0px;
		margin-top:0;
		margin-bottom:0;
	}
	
	.year-select li,
	.content .year-select li {
		list-style: none;
		float:left;
		padding-right:24px;
	}
	
	.year-select a {
		text-decoration: none;
		background:url(../img/dashed_thin.gif) repeat-x 1px bottom;
		$display: block;
		$padding-bottom:2px;
	}
	
		.year-select a:hover {
			background: none;
		}
		
.pagenavigation {
	padding: 17px 15px 5px 0px;
}

	.pagenavigation span {
		font-size:11px;
	}
	
	.pagenavigation table,
	.content .pagenavigation table {
		float:right;
		border: none;
		margin:1px !important;
	}
	
		.pagenavigation table td,
		.content .pagenavigation table td {
			border: none;
			padding:0px 0px 0px 15px;
		}
		
		.pagenavigation table,
		.content .pagenavigation table {
			border: none;
		}

	.pagenavigation select {
		font-size:11px;
	}
		
	ul.pagenav,
	.content ul.pagenav {
		padding: 0px 0px 1px 0px;
		margin-bottom:0px;
	}
	
	ul.pagenav li,
	.content ul.pagenav li {
		list-style: none;
		display: inline;
		padding-right:6px;
	}
	
	ul.pagenav li a,
	ul.pagenav li strong {
		font-size:12px;
	}
	

.content table.download-catalog {
	border: none;
	margin-left:auto;
}
	
	.content table.download-catalog td {
		border: none;
		padding:7px 7px 0px 8px;
	}
	
	.content table.download-catalog img {
		margin:auto;
		padding:0;
	}

.subscribe-absolute {
	position:absolute;
	left: 0;
	bottom: 30px;
	width:227px;
}

.subscribe-fake {
height:200px;
}

.hot {
	position:relative;
	width:686px;
}
	
	.hot img {
		padding:0 !important;
	}
		
	.hot .hot-img-container {
		width:400px;
		height:270px;
		float:left;
		_width:398px;
	}
	
	.hot .hot-img-container .hot_img {
		position:absolute;
		left:0;
		top:0;
		display: none;
	}
	
		.hot .hot-img-container .hot_img.selected {
			display: block;
		}
		
	.hot .hot-img-container .hoverlink {
		position:absolute;
		left: 388px;
		background:url(../img/hoverlink.png) no-repeat 0px 0px;
		width:14px;
		height: 28px;
	}
		
		.hot .hot-img-container .hoverlink.item1 {
			top: 28px;
		}
		.hot .hot-img-container .hoverlink.item2 {
			top: 111px;
		}
		.hot .hot-img-container .hoverlink.item3 {
			top: 194px;
		}
		
	.hot ul,
	.content .hot ul {
		font-size: 14px;
		font-weight: bold;
		list-style: none;
		padding: 0 1px 0 1px;
		_padding-left:0;
	}
	
	.hot ul li,
	.content .hot ul li {
		border: 1px solid #e6e6e6;
		margin-bottom: 1px;
		list-style: none;
	}
	
		.hot ul a {
			color: #0e517e;
			text-decoration: none;
			background: #f9f9f9 url(../img/hot_bg.gif) repeat-x bottom;
			display: block;
			height :80px;
		}
	
			.hot ul a:hover,
			.hot ul a.selected {
				color: #333333;
			}
	
			.hot ul a span {
				display: block;
				padding: 9px 17px 9px 13px;
				line-height:17px;
			}
	
		.hot ul a.link-to-all {
			font-size: 11px;
			font-weight: normal;
			display: block;
			height: 19px;
		}
	
			.hot ul a.link-to-all span {
				display: inline;
				padding:0 10px 0 15px;
				background:url(../img/linktoall.gif) no-repeat 0px 4px;
				text-decoration:underline;
			}
		
				.hot ul a.link-to-all:hover span {
					text-decoration: none;
					color: #0e517e;
				}
		
a.btn-link{
         display: inline-flex;
         padding: 10px 20px;
         background-color: #1F3D63;
         color: #fff;
         border-radius: 8px;
         font-size: 16px;
         text-decoration: none;
         font-weight: bold;
         transition-property: box-shadow;
         transition-duration: .5s;
}

a.btn-link:hover{
         box-shadow: 0px 0px 4px 0px #152E4D;
}

a.btn-link-reg{
         display: inline-flex;
         padding: 10px 20px;
         background-color: #1F3D63;
         color: #fff;
         border-radius: 8px;
         font-size: 13px;
         text-decoration: none;
         font-weight: bold;
         transition-property: box-shadow;
         transition-duration: .5s;
}

a.btn-link-reg:hover{
         box-shadow: 0px 0px 4px 0px #152E4D;
}

table.table-uslugi td {
    padding: 15px 0;
}
	

/*_______HACKS_____*/

.leftmenu li {
	border-top: ex * pression(this.previousSibling == null ? '' : (this.previousSibling.tagName == 'LI' ? '1px dotted #e4a6bc' : 'inherit'));
}

.search input {
/*	$border:ex * pression(this.type=='text'?'none':'inherit');
	_width:ex * pression(this.type=='text'?'372px':'inherit');
	_height:ex * pression(this.type=='text'?'16px':'inherit');
	_background:ex * pression(this.type=='text'?'#ffffff':'inherit');
*/}

/*OPERA*/
	@media all and (min-width: 0px)
	{
	body .header-center .banner { padding-top:2px; }
	body .footer-c {height:389px;}


	}
/*//OPERA*/
#BX_file_dialog img {
	padding: 0 !important;
}
.content #BX_file_dialog div.bxfd-tree-cont-div table {
	border:0 !important;
	margin:0 !important;
}
#BX_file_dialog table,
#BX_file_dialog td {
	border:0 !important;
	margin:0 !important;
}
div.editor_dialog div.content {
	border:0 !important;
	padding:0 !important;
}
td.bxfd-win-item span.title, span.bxfd-tree-item {
	border:0 !important;
	font-weight:normal
}
div.editor_dialog div.title {padding:0;}